.u-section-1 .u-sheet-1 {
  min-height: 445px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-image-1 {
  width: 237px;
  height: 158px;
  margin: -389px auto 0 188px;
}

.u-section-1 .u-image-2 {
  width: 172px;
  height: 203px;
  margin: -180px 113px 60px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-left: 103px;
  }
}